@charset "utf-8";

@font-face{
    font-family:'Noto Sans JP';
    font-style:normal;
    font-weight:400;
    src:url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.woff2) format('woff2'),
        url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.woff) format('woff'),
        url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Regular.otf) format('opentype');
}
@font-face{
    font-family:'Noto Sans JP';
    font-style:normal;
    font-weight:700;
    src:url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.woff2) format('woff2'),
        url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.woff) format('woff'),
        url(../fonts/NotoSansCJKjp/NotoSansCJKjp-Bold.otf) format('opentype');
}
/* @font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.woff2) format('woff2'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.woff) format('woff'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.otf) format('opentype');
} */
/* @font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Medium.woff2) format('woff2'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Medium.woff) format('woff'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Medium.otf) format('opentype');
} */
/* @font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.woff2) format('woff2'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.woff) format('woff'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.otf) format('opentype');
} */

/*==============================
    remの基準
==============================*/
html{
    font-size: 10px;
}
@media only screen and (max-width:1500px){
    html{
        font-size: calc((10 / 1500) * 100vw);
    }
}
@media only screen and (max-width:1215px){
    html{
        font-size: 10px;
    }
}

/*==============================
    変数設定
==============================*/
/* 幅の基準 */
:root {
    --widthBase : 192rem;
}
@media only screen and (max-width:1920px){
    :root {
        --widthBase : 100vw;
    }
}
@media only screen and (max-width:1400px){
    :root {
        --widthBase : 1400px;
    }
}
@media only screen and (max-width:1215px){
    :root {
        --widthBase : 375px;
    }
}
@media only screen and (max-width:374px){
    :root {
        --widthBase : 100vw;
    }
}

:root {
    /* フッターの上の余白 */
    --footerPc: 15rem;
    --footerSp: 8rem;

    /* 色 */
    --textColor: #333;
    --keyColor: #5aac83;
    --editor_linkColor: #295ea2;
    --borderColor: #b1b1b1;
    --headerBgColor: #fff;
    --noreruBgColor: #fff599;
    --pagerColor: #cccccc;
    --tabnormalColor: #bddece;
    --txtnormalColor: #3e8c76;
    --txtactiveColor: #ffff9f;
    --flowBgColor: #9ccdb5;
    --faqBgColor: #5aac83;
    --faqBorderColor: #b3b3b3;
    --footerbtnlinkColor: #3e8158;
    --footerhoverColor: #ffffa0;

    /* フォントサイズ（PC） */
    --pcFontSize10: 1rem;
    --pcFontSize11: 1.1rem;
    --pcFontSize12: 1.2rem;
    --pcFontSize13: 1.3rem;
    --pcFontSize14: 1.4rem;
    --pcFontSize15: 1.5rem;
    --pcFontSize16: 1.6rem;
    --pcFontSize17: 1.7rem;
    --pcFontSize18: 1.8rem;
    --pcFontSize19: 1.9rem;
    --pcFontSize20: 2rem;
    --pcFontSize22: 2.2rem;
    --pcFontSize24: 2.4rem;
    --pcFontSize26: 2.6rem;
    --pcFontSize28: 2.8rem;
    --pcFontSize30: 3rem;
    --pcFontSize32: 3.2rem;
    --pcFontSize34: 3.4rem;
    --pcFontSize36: 3.6rem;
    --pcFontSize38: 3.8rem;
    --pcFontSize40: 4rem;
    --pcFontSize50: 5rem;
    --pcFontSize60: 6rem;
    --pcFontSize70: 7rem;

    /* line-height（PC） */
    --pcLineHeight10_15: calc(15 / 10);
    --pcLineHeight10_16: calc(16 / 10);
    --pcLineHeight14_20: calc(20 / 14);
    --pcLineHeight15_20: calc(20 / 15);
    --pcLineHeight15_32: calc(32 / 15);
    --pcLineHeight16_27: calc(27 / 16);
    --pcLineHeight16_28: calc(28 / 16);
    --pcLineHeight16_40: calc(40 / 16);
    --pcLineHeight17_20: calc(20 / 17);
    --pcLineHeight20_24: calc(24 / 20);
    --pcLineHeight30_34: calc(34 / 30);

    /* letter-spacing（PC） */
    --pcLetterSpacing10_50: 0.05em;
    --pcLetterSpacing11_100: 0.1em;
    --pcLetterSpacing12_150: 0.15em;
    --pcLetterSpacing14_100: 0.1em;
    --pcLetterSpacing16_25: 0.025em;

    /* フォントサイズ（SP）*/
    --spFontSize10: calc((10 / 375) * var(--widthBase));
    --spFontSize11: calc((11 / 375) * var(--widthBase));
    --spFontSize12: calc((12 / 375) * var(--widthBase));
    --spFontSize13: calc((13 / 375) * var(--widthBase));
    --spFontSize14: calc((14 / 375) * var(--widthBase));
    --spFontSize15: calc((15 / 375) * var(--widthBase));
    --spFontSize16: calc((16 / 375) * var(--widthBase));
    --spFontSize17: calc((17 / 375) * var(--widthBase));
    --spFontSize18: calc((18 / 375) * var(--widthBase));
    --spFontSize19: calc((19 / 375) * var(--widthBase));
    --spFontSize20: calc((20 / 375) * var(--widthBase));
    --spFontSize22: calc((22 / 375) * var(--widthBase));
    --spFontSize24: calc((24 / 375) * var(--widthBase));
    --spFontSize26: calc((26 / 375) * var(--widthBase));
    --spFontSize28: calc((28 / 375) * var(--widthBase));
    --spFontSize30: calc((30 / 375) * var(--widthBase));
    --spFontSize32: calc((32 / 375) * var(--widthBase));
    --spFontSize34: calc((34 / 375) * var(--widthBase));
    --spFontSize36: calc((36 / 375) * var(--widthBase));
    --spFontSize38: calc((38 / 375) * var(--widthBase));
    --spFontSize40: calc((40 / 375) * var(--widthBase));
    --spFontSize50: calc((50 / 375) * var(--widthBase));
    --spFontSize60: calc((60 / 375) * var(--widthBase));
    --spFontSize70: calc((70 / 375) * var(--widthBase));

    /* line-height（SP） */
    --spLineHeight10_15: calc(15 / 10); /* font-size:10; line-height:1.5; */

    /* letter-spacing（SP） */
    --spLetterSpacing10_50: 0.05em; /* font-size:10; letter-spacing:0.05em; */
    --spLetterSpacing11_100: 0.1em; /* font-size:11; letter-spacing:0.1em; */
    --spLetterSpacing12_150: 0.15em; /* font-size:12; letter-spacing:0.15em; */
}

/*==============================
    基本設定
==============================*/
body{
    color:var(--textColor);
    font-size:var(--pcFontSize12);
    font-family:'YakuHanJP_Noto','Noto Sans JP', sans-serif;
    margin:0;
    padding:0;
    text-align:left;
    background:#fff;
    -webkit-text-size-adjust:100%;
    -webkit-tap-highlight-color:rgba(0,0,0,0.25);
    position:relative;
    word-break:break-all;
    min-width:1180px;
}
@media only screen and (max-width:1215px){
    body{
        min-width:0;
    }
}

body *, body *::before, body *::after{box-sizing:border-box;}
img{vertical-align:bottom;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
th{
    font-weight:normal;
    text-align:left;
}

/*font layout*/
.fBold{font-weight:bold;}
.fSerif{font-family:'Noto Serif Japanese', serif;}

/*rollover*/
.ro a:hover,
a.ro:hover,
a .ro:hover,
.cursorPointer:hover{ opacity:0.8; }
.ro a,
a.ro,
a .ro,
.cursorPointer{
    transition:opacity 0.2s ease-out;
}
.cursorPointer{cursor:pointer;}
@media only screen and (max-width:1215px){
    .ro a:hover,
    a.ro:hover,
    a .ro:hover,
    .cursorPointer:hover{ opacity:1; }
}

/*rollover(brightnessによる変化)*/
.cursorPointer.brt:hover,.cursorPointer .brt:hover,
.brt a:hover,a.brt:hover,a .brt:hover{ -webkit-filter: brightness(1.1);filter: brightness(1.1); }
.cursorPointer.brt,.cursorPointer .brt,
.brt a,
a.brt,
a .brt{
    transition:filter 0.2s ease-out;
}
@media only screen and (max-width:1215px){
    .cursorPointer.brt:hover,.cursorPointer .brt:hover,
    .brt a:hover,a.brt:hover,a .brt:hover{ filter:none; }
}

/*ro無効化*/
.ro .no_ro a:hover,
.ro a.no_ro:hover,
.ro .no_ro .cursorPointer:hover,
.ro .cursorPointer.no_ro:hover{ opacity:1; }

/* 電話リンクの無効化 */
a[href^="tel:"]{
    pointer-events:none;
    cursor:default;
}
@media only screen and (max-width:1215px){
    a[href^="tel:"]{
        pointer-events:auto;
        cursor:pointer;
    }
}

a{color: inherit;text-decoration: none;}

/* container */
#container{
    overflow:hidden;
    max-width:1920px;
    width: 100%;
    margin:0 auto;
    /* ▼削除 */
    background-color: var(--tabnormalColor);
}

/*========================================
    レスポンシブ用(不要な場合は削除)
========================================*/
.spOnly,
.brSp,
.imgSp{
    display:none;
}
.img100{
    width:100%;
    height:auto;
}
@media only screen and (max-width:1215px){
    .spNone,
    .brPc,
    .imgPc{
        display:none;
    }
    .spOnly{
        display:block;
    }
    .brSp,
    .imgSp{
        display:inline;
    }
    .imgR{
        width:100%;
        height:auto;
    }
}

/*-----------------------------------------------
    imgCover
-----------------------------------------------*/
/* imgCover */
.imgCover,
.imgCont{
    position:relative;
}
.imgCover img {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    object-fit:cover;
}
.imgCont img{
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
    display:block;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
}

/*-----------------------------------------------
    main
-----------------------------------------------*/
#main{
    width: 100%;
    background-color: var(--keyColor);
}
@media only screen and (min-width:1216px){
    #main{
        max-width: 40rem;
        width: calc(100% - 10rem);
        margin: 0 auto;
    }
}

/*-----------------------------------------------
    wrapper
-----------------------------------------------*/
@media only screen and (max-width:1215px){
    .wrapperFit{
        max-width: 40rem;
        margin: 0 auto;
	}
}

/*-----------------------------------------------
    header
-----------------------------------------------*/
#header{
    width: 100%;
    background-color: var(--headerBgColor);
    height: 4rem;
    display: flex;
    align-items: center;
}
#header .headerInner{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-align: center;
}
#header .headerLogo{
    display: inline-block;
    max-width: 10.2rem;
}
#header .txt{
    font-size: var(--pcFontSize14);
    color: var(--headerBgColor);
    background: var(--keyColor);
    padding: 0.6rem 1rem;
    margin-left: 1rem;
    border-radius: 0.5rem;
}
#header .txtArea{
    padding: 0 0.5rem;
}
@media only screen and (max-width:1215px){
    #header .txt{
        font-size: var(--spFontSize13);
        padding: 0.6rem 1rem;
        margin-left: 1rem;
    }
}

/*-----------------------------------------------
    footer
-----------------------------------------------*/
#footer{
    width: 100%;
    background-color: var(--keyColor);
    color: var(--headerBgColor);
}
#footer .footerInner{
    width: 100%;
    max-width: 40rem;
    padding-top: 4.7rem;
    margin: 0 auto;
    padding-bottom: 4.2rem;
}
#footer .logobox{
    width: calc(120 / 375 * 100%);
    max-width: 23.8rem;
    margin: 0 auto;
}
#footer .companybox{
    text-align: center;
    margin-top: 4.8rem;
}
#footer .companybox .subtit{
    font-size: var(--pcFontSize17);
    line-height: var(--pcLineHeight17_20);
    font-weight: bold;
}
#footer .companybox .nametxt{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_24);
    font-weight: bold;
    margin-top: 1.1rem;
}
#footer .companybox .linkbox{
    text-align: center;
    margin-top: 3rem;
}
#footer .companybox .telLink{
    display: inline-block;
    position: relative;
    padding-left: calc(30px + 10px);
}
#footer .companybox .telLink::after{
    content: "";
    position: absolute;
    width: 3rem;
    height: 3rem;
    left: 0;
    top: calc(50% - 1.5rem);
}
#footer.lazyloaded .companybox .telLink::after{
    background: url(../img/common/imgiconTel.png) center center no-repeat;
    background-size: 100% auto;
}
#footer .companybox .telLink .imgtel{
    width: 100%;
    max-width: 18.4rem;
}
#footer .companybox .txtbox{
    text-align: center;
    margin-top: 1.3rem;
}
#footer .companybox .txt{
    font-size:var(--pcFontSize14);
    line-height: var(--pcLineHeight14_20);
    letter-spacing: var(--pcLetterSpacing14_100);
}
#footer .hoverlinkbox{
    width: 100%;
    max-width: 28rem;
    margin: 0 auto;
}
#footer .hoverlinkbox .hoverlink{
    display: flex;
    align-items: center;
    width: 100%;
    height: 6rem;
    border-radius: 6rem;
    background-color: var(--headerBgColor);
    color: var(--keyColor);
    padding: 0 1rem;
    margin-top: 3.5rem;
    transition: 0.5s;
    box-shadow: 0 1rem 2rem 0.5rem rgba(0,0,0,0.25);
}
#footer .hoverlinkbox .hoverlink:hover{
    opacity: 1;
    background-color: var(--footerhoverColor);
}
#footer .hoverlinkbox .btnIn{
    display: inline-block;
    width: 100%;
    text-align: left;
    padding-right: 3rem;
    padding-left: 2rem;
    position: relative;
}
#footer .hoverlinkbox .btnIn::after{
    content: "";
    position: absolute;
    width: 3.4rem;
    height: 3.4rem;
    border-radius: 50%;
    overflow: hidden;
    top: calc(50% - 1.7rem);
    right: 0;
}
#footer.lazyloaded .hoverlinkbox .btnIn::after{
    background: url(../img/common/imgiconArrow.png) center center no-repeat;
    background-size: 100% auto;
}
#footer .hoverlinkbox .btntxt{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_24);
    font-weight: 600;
}
#footer .copybox{
    width: 100%;
    background-color:var(--footerbtnlinkColor);
    text-align: center;
    padding: 0.5rem 0;
}
#footer .copybox .copy{
    font-size: var(--pcFontSize10);
    line-height: var(--pcLineHeight10_16);
    letter-spacing: var(--pcLetterSpacing10_50);
}
@media only screen and (max-width:1215px){
    #footer .companybox .subtit{
        font-size: var(--spFontSize17);
    }
    #footer .companybox .nametxt{
        font-size: var(--spFontSize20);
    }
    #footer .companybox .txt{
        font-size:var(--spFontSize14);
    }
    #footer .hoverlinkbox .btntxt{
        font-size: var(--spFontSize20); 
    }
    #footer .copybox .copy{
        font-size: var(--spFontSize10);
    }
}